<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 4160 characters]
        2gEo7RKPIJ/+AOw1zXhO+fdfW47/wOS8DgsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnExit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAANkE3LLaAgAAB7VJREFUWEel
        V2lwlFUWfd2dPdUsEmJURJA1rE6CSgmIKChqUFFQHAExjooLaElhCcWq/BiLRZjCmshOBE1wApkMVgZI
        DCQh4zBKkJlRUHEEBoRAkk7I2t3pM+d0fx82GDQ6qTr1ff3eveeed+9973sx5lf8ZRqTuMOYgX8xZsRO
        Y27PMWbwe8Zcs9AY56+ga5vLn43pfyAmZu6x5OTCM2PHnq568smmmpkz4Xn5ZZxPT/eeSkur+GrQoNID
        bveSj4wZ0jbWNlhxhcmHEhI2nnv44bqmFSvgy8uDv7gYLWVlQfgJH+HlWMPOnahevRonJk/2ftalSy5F
        D21DiCubFDmdM06NGVPtzchAS0EBsHs3kJMDZGYC69YBHA9i7Vpg40Zg2zYE8vPRXFiIqk2b8PX48Y1F
        0dGLtxkT9YuEyGF/fHyG54UXEMjNBbKzgbffBhYvBhYuDD3ffBNYsiSEN94AFi0C5s8HFiwA3noL2LIF
        DczW8ddfR0lCwo6NxnRokwg2UkRpfPz62tdeA7KyQgFYa7zyCjB7NkBCzJkDzJ37A/Rb4/KZNStkT/GY
        Nw8+CjlBsUWdO3+0zhj3z4rY5XTOq3z++VBqn3sOmDIFeOYZYPr0EOlLLwEzZoSCsAGDT0HjL74IyPfZ
        Z4H0dOCJJ4Bp0+BftQrHKDI/NnaNtVMcrQr5kNvq2OjRTVi+HHj8ceChh4BHHw29T54MTJ0aJMRTT4Wg
        IILeNa552clefhMmhDj4bGJZDj72GLhlJ7UW3MG6xxYnJhY2sY4tkyah5d57EUhLA4Rx44AHHwTGjwce
        eSREPHHiD9BvjWtedrKnn/xbCP999yHAuQr2SX6PHl8yVucfieDq074dNy7gf/ppeO+8E76774afaCEC
        BGzccw8gjB17KTRm2chefvIXj1cgZzNLcpBgrOmXCFDj5bvdW2qYxkYaNt1xB5oJL+Ej/ESLMGoUApwP
        3HUXEAb9DoJzspG9/OQvHvE16DlyJE6yXNuTkop4msZTRLAXlP6uZX36fFf/wAOoGzoU9bfdhkaiiWge
        NgzeESPgGz4cPs75UlLgGzAA/j594O/VKwgf3339+4fmaOOlbTN9mugrHvHVCZyrZDnyU1MvvG/Mby5m
        IcuY0YdTUvy1dKhJTUXtkCGou/lm1N9yCxpuugkNN96Ihk6d0BgTg0aHA03G/AiNHNNcQ1QU6jt2RH23
        bqgfPBh15KglVw05q4Vbb8VeivnAmCm2AGXgd0cZqIoOVYMGwcN3T79+8Fx9NTyRkagheS1xgaizUM+n
        DXtM87KTvYeodrlQnZCA6r59UUXO8+SuHDgQpRTynsu1KLglJxrjynI65xzt3RsVNDyXnIxz112HCgY+
        R5LzRJXILIhYUJBw2OOyk30lIf8K4iyFnE1KwlnyK0YxY2RGRb3zrjGRhiqishyOxV9cfz2+79EDp5i+
        /9LpNHFGzhaJLUbEgoLYsMckVnaC/L63IL4TgtuN0yxnwQ03YJPLtSb4jVhlTPRWY2YfZI2Pt2+Pb2n4
        HXHSwqkwonBBWlk4FFCQjQLLT4HFc5z4D3FM3PHx2JmYiPXGrFTsoIAtxkwrZvN8wyb62jKUg4RIebgY
        ESs7l0Pj4UHlFx74G/7+ijhKbGWsDcbMCRcwirebuiOs1ZeWkYTISRmRGFuQSIVgSsNgj0u0bOWnFYtH
        gY8Q4i53OrHa4QjwHJgUFKAe+JMxvXilKv88Ohr/otG/LeNwMbYgkQoKEA6NSbDsLg/6Bcf+afEWcvUr
        HI6T3PopQQHaBeyBBNZk+V7u88PMwiEaH7acJEgEEqNVKIVXgr1K2cpHvgr8OSHOQ1z95rg4rDYmix+l
        a4K7QCchV9+OJ9OYrS6Xp5yd+imND1pOchZEJEI7Q/b75U8JF+yg5Xz/zOIrYAMui4z0sed+y0tth4uX
        WN5WYnQcrzVmza527fApVf6dTv8Ic5YgkQnB1VhBwgPZ8wqoRQgHLJSxvGs6dNDq8xirJ1cfd/EolhIO
        XqX7wFqH40gJT8BP6FBG508IibGJJEqwA9hPe1x2spff3whx7I+IwAc8iJY6nWcY536VnE/XJV9ENQTr
        0kVbckNEhKeEB9N+ZqKEBKUischEeiUEg1mQj3z3sem2kWtpdHTzZmNmMfXddPdo9VKiO5vSQ8NX10dG
        1n7cvbsulNhLImEfUWxB5DbsMc0Ltv0enqrvk2NpTIyX+34Jd1tf63La+pVMpZCBDJmJmRlO54k8qt/X
        syeKWL9CHlSFDCB83ArsuT3sozwe6+v4RVwWEVHJBS1gdgdsN6aT7h4/eTFVbVijjjTuzfcJGcb8dYPb
        7cujiAJ+IQtJuodZ2cPdsjs2NgS+7+JRnt+1K3L5odnMD9tKrv4PxpSQY1quMf3aFNxWJhEqh+pF5UO5
        TV/9ozEFGTEx1ZlspmyKyaGY7byE5BDZfM/kxeTda6/Fyri4CwxcxlXPZyZvV0mV1Z9deStpcViNmaiT
        khjG02sqyX7PLfThO8YUE+XEIaKUYztY52XZxqRztSOJZAZPUsP9X/+0Wls01to63ZVOZiaVAYZT1ChB
        7xrTHAN2Z9YSdeeztlrrDfeTjdDKpCUkSgcIidszxZ10vRas9/bWXNQvWfH/AJsvCFJy/lLFAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="btnEdit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAANkE3LLaAgAABTlJREFUWEft
        lQtQVFUcxs+uSuJr3V1kYYEF2RAQQVERfCdglo7hg1UExxSRxbImLY1XiEpGoCyiorDiCiNrovgoXYUc
        0lJT8Ak+wjA0o7RRYprJZprYr//ZR4SCo47a1Hhnvjn33r17ft//u+d/LmPPj/99AirWgal6SP6dOlVi
        UdhnfUtXXprxQ6+loinP1kSYqOeEvUrD6d92oeGPC1hft+CuJLlb+LMxQfBXSpWG478W40zTQRy7vRtn
        m8qQeTH6rijhaZsg+LidSsORJh2O3N6GAze1OPDTJhgaClBxS4+lZyLuiuK7qR6cxCyJ0+A8N50iTfb2
        I0VG8NASD0PFL1rsv5mLkhvpKPk+A9uvZ2BbfQb0VzNRem0t3j0+8XfREkk7r2O62CVU7135edNaFF1P
        hkuaJOmhTHC43tNw6E4+ShpWYlP9EhR8lwBtXTzyr8Rj4zfx2HCJdDEZ2itJ8M+TlzPeIa0Ogo/Yoqza
        2pAI7Y0F2HErFYX1H8A5zW7pA00QPKTYy1B+Ox+bry1G1pW50NSqkXVZjVUX1cisUePj87FIPxuHjHNx
        mLjT704ntf0MpnK2bZmX4APznKqy66KR+W0kVtZORVptGIoalkB3NQXy5XZtJ8HhRf0M5T/nI6cuFqkX
        JmNZjQqp58ORcjYcyafDkVgVjoSTKiRWTsPY7R6NwhhxHItwkVMCNmYDr8vcvHIkVfHnxiGxehwWnxuD
        96uDEV8TjPeqRyD3mhp5tQlwSLnndRB8tM7HsOdHDVIuvIYFpwKx8NRLWFQVgoWVoXjnRCjeOhaCN78i
        HQ3GqGIFwe1i2WQnZ0v1AhNfnNStcPZRH8SeGISYr/tj3okBiD05AHFV/phPiq70xLLLYciojoN9ssUE
        bTLDtF4GXX0SVEflGFnGEFzeESFlL+Dlg90x/qA9JpW5QlXujchDfhhSKGsUzpWqCezERrPOLdFTDDZv
        SBcP1UuaVYcVmFqhQPgXCvDzKYcdMaFChLGHOmEYAeZV+WH56Wh4pbsVjNb6V+TWLkLYYRmC9jOMMDAM
        38cQ9CnDkN0Mg0oZ/Eto3MHgmWdDldvH3g/nNribSIW7QC1Z7auzMYYe6Iox+2wxal9H04TDLZOPJEAg
        XUd92QeraWGl18zGq+USBOxlGEbQoTQGEXgIgTl04HYyQOq9TvAAuDkHAYuS9GDTXb0FarHmxXxmDNxD
        E+0iIE0YROdBNDkHcAXQdaBlDKDf+TP82YCdBKaKOXTANrNcc4QUu0Mbsd/fUy0m5kk17huYMcBSCa9m
        ME3OAXy0ynSfV0pQU7UE9CsmbWXwJTlrCB7j2E7sbTe1gNHCMiVBJhQ5rNn/E6pE31IRh1ir60/3uazA
        fkUMPoVmyVcJG9kjwq2WhCYT05z7sRhptjyLGXk1pslJfLSec1DfLWZ5b2bwskiWTvA5DvPZdLlL69X+
        UPup6SEho/5mkc6+bK40W5bBmr11BCig1Uyyjp6b6JrkoSXlmyVNs8BVjorWu9zDw1uS4CZ4EnOk2XYf
        MSMHKDf+QxsY3HPN6k3qmUrwWZbKW22xjw5v04R4BWt2W8/gkmPRGhq56Lp78pOHtzYRpejLoqVZPZcJ
        jB7ruqD3ms4kWyhzbNEloYO58icQe3tZmRcmdQebLda4p9sbJ+qHY/zWIDim2jWymb3MC+4Jxd6eib9b
        lEWLNb6r+/zZ50PlHTbr2cCtpsybVYSLD4uij8pMWQSLdHB92pXfm4iQwF3ZJLmUwJLH7fPH74uWf/Lv
        uPlb/vz4ryfwF7QOtymWwacpAAAAAElFTkSuQmCC
</value>
  </data>
</root>